<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/charTemplate.xsd">
	<classId>50</classId>
	<staticData>
		<baseINT>61</baseINT>
		<baseSTR>27</baseSTR>
		<baseCON>31</baseCON>
		<baseMEN>82</baseMEN>
		<baseDEX>24</baseDEX>
		<baseWIT>25</baseWIT>
		<creationPoints>
			<node x="-56733" y="-113459" z="-690" />
			<node x="-56686" y="-113470" z="-690" />
			<node x="-56728" y="-113610" z="-690" />
			<node x="-56693" y="-113610" z="-690" />
			<node x="-56743" y="-113757" z="-690" />
			<node x="-56682" y="-113730" z="-690" />
		</creationPoints>
		<basePAtk>3</basePAtk>
		<baseCritRate>4</baseCritRate>
		<baseAtkType>fist</baseAtkType>
		<basePAtkSpd>300</basePAtkSpd>
		<basePDef>
			<chest>15</chest>
			<legs>8</legs>
			<head>12</head>
			<feet>7</feet>
			<gloves>8</gloves>
			<underwear>3</underwear>
			<cloak>1</cloak>
		</basePDef>
		<baseMAtk>6</baseMAtk>
		<baseMDef>
			<rear>9</rear>
			<lear>9</lear>
			<rfinger>5</rfinger>
			<lfinger>5</lfinger>
			<neck>13</neck>
		</baseMDef>
		<baseCanPenetrate>0</baseCanPenetrate>
		<baseAtkRange>25</baseAtkRange>
		<baseDamRange>
			<verticalDirection>0</verticalDirection>
			<horizontalDirection>0</horizontalDirection>
			<distance>26</distance>
			<width>120</width>
		</baseDamRange>
		<baseRndDam>10</baseRndDam>
		<baseMoveSpd>
			<walk>70</walk>
			<run>221</run>
			<slowSwim>50</slowSwim>
			<fastSwim>50</fastSwim>
		</baseMoveSpd>
		<baseBreath>90</baseBreath>
		<baseSafeFall>250</baseSafeFall>
		<collisionMale>
			<radius>7.0</radius>
			<height>27.5</height>
		</collisionMale>
		<collisionFemale>
			<radius>8.0</radius>
			<height>25.5</height>
		</collisionFemale>
	</staticData>
	<lvlUpgainData>
		<level val="1">
			<hp>95.0</hp>
			<mp>40.0</mp>
			<cp>47.5</cp>
			<hpRegen>2.0</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="2">
			<hp>110.47</hp>
			<mp>47.28</mp>
			<cp>55.235</cp>
			<hpRegen>2.05</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="3">
			<hp>126.11</hp>
			<mp>54.64</mp>
			<cp>63.055</cp>
			<hpRegen>2.1</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="4">
			<hp>141.92</hp>
			<mp>62.08</mp>
			<cp>70.96</cp>
			<hpRegen>2.15</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="5">
			<hp>157.9</hp>
			<mp>69.6</mp>
			<cp>78.95</cp>
			<hpRegen>2.2</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="6">
			<hp>174.05</hp>
			<mp>77.2</mp>
			<cp>87.025</cp>
			<hpRegen>2.25</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="7">
			<hp>190.37</hp>
			<mp>84.88</mp>
			<cp>95.185</cp>
			<hpRegen>2.3</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="8">
			<hp>206.86</hp>
			<mp>92.64</mp>
			<cp>103.43</cp>
			<hpRegen>2.35</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="9">
			<hp>223.52</hp>
			<mp>100.48</mp>
			<cp>111.76</cp>
			<hpRegen>2.4</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="10">
			<hp>240.35</hp>
			<mp>108.4</mp>
			<cp>120.175</cp>
			<hpRegen>2.45</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="11">
			<hp>257.35</hp>
			<mp>116.4</mp>
			<cp>128.675</cp>
			<hpRegen>2.5</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="12">
			<hp>274.52</hp>
			<mp>124.48</mp>
			<cp>137.26</cp>
			<hpRegen>2.6</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="13">
			<hp>291.86</hp>
			<mp>132.64</mp>
			<cp>145.93</cp>
			<hpRegen>2.7</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="14">
			<hp>309.37</hp>
			<mp>140.88</mp>
			<cp>154.685</cp>
			<hpRegen>2.8</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="15">
			<hp>327.05</hp>
			<mp>149.2</mp>
			<cp>163.525</cp>
			<hpRegen>2.9</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="16">
			<hp>344.9</hp>
			<mp>157.6</mp>
			<cp>172.45</cp>
			<hpRegen>3.0</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="17">
			<hp>362.92</hp>
			<mp>166.08</mp>
			<cp>181.46</cp>
			<hpRegen>3.1</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="18">
			<hp>381.11</hp>
			<mp>174.64</mp>
			<cp>190.555</cp>
			<hpRegen>3.2</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="19">
			<hp>399.47</hp>
			<mp>183.28</mp>
			<cp>199.735</cp>
			<hpRegen>3.3</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="20">
			<hp>418.0</hp>
			<mp>192.0</mp>
			<cp>209.0</cp>
			<hpRegen>3.4</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="21">
			<hp>453.2</hp>
			<mp>205.2</mp>
			<cp>226.6</cp>
			<hpRegen>3.5</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="22">
			<hp>488.72</hp>
			<mp>218.52</mp>
			<cp>244.36</cp>
			<hpRegen>3.6</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="23">
			<hp>524.56</hp>
			<mp>231.96</mp>
			<cp>262.28</cp>
			<hpRegen>3.7</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="24">
			<hp>560.72</hp>
			<mp>245.52</mp>
			<cp>280.36</cp>
			<hpRegen>3.8</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="25">
			<hp>597.2</hp>
			<mp>259.2</mp>
			<cp>298.6</cp>
			<hpRegen>3.9</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="26">
			<hp>634.0</hp>
			<mp>273.0</mp>
			<cp>317.0</cp>
			<hpRegen>4.0</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="27">
			<hp>671.12</hp>
			<mp>286.92</mp>
			<cp>335.56</cp>
			<hpRegen>4.1</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="28">
			<hp>708.56</hp>
			<mp>300.96</mp>
			<cp>354.28</cp>
			<hpRegen>4.2</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="29">
			<hp>746.32</hp>
			<mp>315.12</mp>
			<cp>373.16</cp>
			<hpRegen>4.3</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="30">
			<hp>784.4</hp>
			<mp>329.4</mp>
			<cp>392.2</cp>
			<hpRegen>4.4</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="31">
			<hp>822.8</hp>
			<mp>343.8</mp>
			<cp>411.4</cp>
			<hpRegen>4.5</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="32">
			<hp>861.52</hp>
			<mp>358.32</mp>
			<cp>430.76</cp>
			<hpRegen>4.6</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="33">
			<hp>900.56</hp>
			<mp>372.96</mp>
			<cp>450.28</cp>
			<hpRegen>4.7</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="34">
			<hp>939.92</hp>
			<mp>387.72</mp>
			<cp>469.96</cp>
			<hpRegen>4.8</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="35">
			<hp>979.6</hp>
			<mp>402.6</mp>
			<cp>489.8</cp>
			<hpRegen>4.9</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="36">
			<hp>1019.6</hp>
			<mp>417.6</mp>
			<cp>509.8</cp>
			<hpRegen>5.0</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="37">
			<hp>1059.92</hp>
			<mp>432.72</mp>
			<cp>529.96</cp>
			<hpRegen>5.1</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="38">
			<hp>1100.56</hp>
			<mp>447.96</mp>
			<cp>550.28</cp>
			<hpRegen>5.2</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="39">
			<hp>1141.52</hp>
			<mp>463.32</mp>
			<cp>570.76</cp>
			<hpRegen>5.3</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="40">
			<hp>1182.8</hp>
			<mp>478.8</mp>
			<cp>591.4</cp>
			<hpRegen>5.4</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="41">
			<hp>1224.4</hp>
			<mp>494.4</mp>
			<cp>612.2</cp>
			<hpRegen>5.5</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="42">
			<hp>1266.32</hp>
			<mp>510.12</mp>
			<cp>633.16</cp>
			<hpRegen>5.6</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="43">
			<hp>1308.56</hp>
			<mp>525.96</mp>
			<cp>654.28</cp>
			<hpRegen>5.7</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="44">
			<hp>1351.12</hp>
			<mp>541.92</mp>
			<cp>675.56</cp>
			<hpRegen>5.8</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="45">
			<hp>1394.0</hp>
			<mp>558.0</mp>
			<cp>697.0</cp>
			<hpRegen>5.9</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="46">
			<hp>1437.2</hp>
			<mp>574.2</mp>
			<cp>718.6</cp>
			<hpRegen>6.0</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="47">
			<hp>1480.72</hp>
			<mp>590.52</mp>
			<cp>740.36</cp>
			<hpRegen>6.1</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="48">
			<hp>1524.56</hp>
			<mp>606.96</mp>
			<cp>762.28</cp>
			<hpRegen>6.2</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="49">
			<hp>1568.72</hp>
			<mp>623.52</mp>
			<cp>784.36</cp>
			<hpRegen>6.3</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="50">
			<hp>1613.2</hp>
			<mp>640.2</mp>
			<cp>806.6</cp>
			<hpRegen>6.4</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="51">
			<hp>1658.0</hp>
			<mp>657.0</mp>
			<cp>829.0</cp>
			<hpRegen>6.5</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="52">
			<hp>1703.12</hp>
			<mp>673.92</mp>
			<cp>851.56</cp>
			<hpRegen>6.6</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="53">
			<hp>1748.56</hp>
			<mp>690.96</mp>
			<cp>874.28</cp>
			<hpRegen>6.7</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="54">
			<hp>1794.32</hp>
			<mp>708.12</mp>
			<cp>897.16</cp>
			<hpRegen>6.8</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="55">
			<hp>1840.4</hp>
			<mp>725.4</mp>
			<cp>920.2</cp>
			<hpRegen>6.9</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="56">
			<hp>1886.8</hp>
			<mp>742.8</mp>
			<cp>943.4</cp>
			<hpRegen>7.0</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="57">
			<hp>1933.52</hp>
			<mp>760.32</mp>
			<cp>966.76</cp>
			<hpRegen>7.1</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="58">
			<hp>1980.56</hp>
			<mp>777.96</mp>
			<cp>990.28</cp>
			<hpRegen>7.2</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="59">
			<hp>2027.92</hp>
			<mp>795.72</mp>
			<cp>1013.96</cp>
			<hpRegen>7.3</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="60">
			<hp>2075.6</hp>
			<mp>813.6</mp>
			<cp>1037.8</cp>
			<hpRegen>7.4</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="61">
			<hp>2123.6</hp>
			<mp>831.6</mp>
			<cp>1061.8</cp>
			<hpRegen>7.5</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="62">
			<hp>2171.92</hp>
			<mp>849.72</mp>
			<cp>1085.96</cp>
			<hpRegen>7.6</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="63">
			<hp>2220.56</hp>
			<mp>867.96</mp>
			<cp>1110.28</cp>
			<hpRegen>7.7</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="64">
			<hp>2269.52</hp>
			<mp>886.32</mp>
			<cp>1134.76</cp>
			<hpRegen>7.8</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="65">
			<hp>2318.8</hp>
			<mp>904.8</mp>
			<cp>1159.4</cp>
			<hpRegen>7.9</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="66">
			<hp>2368.4</hp>
			<mp>923.4</mp>
			<cp>1184.2</cp>
			<hpRegen>8.0</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="67">
			<hp>2418.32</hp>
			<mp>942.12</mp>
			<cp>1209.16</cp>
			<hpRegen>8.1</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="68">
			<hp>2468.56</hp>
			<mp>960.96</mp>
			<cp>1234.28</cp>
			<hpRegen>8.2</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="69">
			<hp>2519.12</hp>
			<mp>979.92</mp>
			<cp>1259.56</cp>
			<hpRegen>8.3</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="70">
			<hp>2570.0</hp>
			<mp>999.0</mp>
			<cp>1285.0</cp>
			<hpRegen>8.4</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="71">
			<hp>2621.2</hp>
			<mp>1018.2</mp>
			<cp>1310.6</cp>
			<hpRegen>8.5</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="72">
			<hp>2672.72</hp>
			<mp>1037.52</mp>
			<cp>1336.36</cp>
			<hpRegen>8.6</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="73">
			<hp>2724.56</hp>
			<mp>1056.96</mp>
			<cp>1362.28</cp>
			<hpRegen>8.7</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="74">
			<hp>2776.72</hp>
			<mp>1076.52</mp>
			<cp>1388.36</cp>
			<hpRegen>8.8</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="75">
			<hp>2829.2</hp>
			<mp>1096.2</mp>
			<cp>1414.6</cp>
			<hpRegen>8.9</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="76">
			<hp>2882.0</hp>
			<mp>1116.0</mp>
			<cp>1441.0</cp>
			<hpRegen>9.0</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="77">
			<hp>2935.12</hp>
			<mp>1135.92</mp>
			<cp>1467.56</cp>
			<hpRegen>9.1</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="78">
			<hp>2988.56</hp>
			<mp>1155.96</mp>
			<cp>1494.28</cp>
			<hpRegen>9.2</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="79">
			<hp>3042.32</hp>
			<mp>1176.12</mp>
			<cp>1521.16</cp>
			<hpRegen>9.3</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="80">
			<hp>3096.4</hp>
			<mp>1196.4</mp>
			<cp>1548.2</cp>
			<hpRegen>9.4</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="81">
			<hp>3150.8</hp>
			<mp>1216.8</mp>
			<cp>1575.4</cp>
			<hpRegen>9.5</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="82">
			<hp>3205.52</hp>
			<mp>1237.32</mp>
			<cp>1602.76</cp>
			<hpRegen>9.6</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="83">
			<hp>3260.56</hp>
			<mp>1257.96</mp>
			<cp>1630.28</cp>
			<hpRegen>9.7</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="84">
			<hp>3315.92</hp>
			<mp>1278.72</mp>
			<cp>1657.96</cp>
			<hpRegen>9.8</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="85">
			<hp>3371.6</hp>
			<mp>1299.6</mp>
			<cp>1685.8</cp>
			<hpRegen>9.9</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
	</lvlUpgainData>
</list>